<?xml version="1.0" encoding="UTF-8"?>
<!--For any questions, check https://community.bistudio.com/wiki/Stringtable.xml.-->
<Project name="The Cole Protocol">
	<!--Name consistent with associated CfgPatches class-->
	<Package name="TCP_Weapons_BR55">
		<!--Container name should be the same as the variable in the CSTRING entry.-->
		<Container name="displayName">
			<!--Example: "STR_TCP_Weapons_Rifles_MA5B_displayName"-->
			<Key ID="STR_TCP_Weapons_Rifles_BR55_displayName">
				<Original>BR55 SR 9.5 mm</Original>
				<English>BR55 SR 9.5 mm</English>
				<Czech>BR55 SR 9,5 mm</Czech>
				<French>BR55 SR 9,5 mm</French>
				<German>BR55 SR 9,5 mm</German>
				<Italian>BR55 SR 9,5 mm</Italian>
				<Polish>BR55 SR 9,5 mm</Polish>
				<Portuguese>BR55 SR 9.5 mm</Portuguese>
				<Russian>BR55 SR 9,5 мм</Russian>
				<Spanish>BR55 SR 9,5 mm</Spanish>
				<Korean>BR55 SR 9.5 mm</Korean>
				<Japanese>BR55 SR 9.5 mm</Japanese>
				<Chinesesimp>BR55 SR 9.5 毫米</Chinesesimp>
				<Chinese>BR55 SR 9.5 mm</Chinese>
				<Turkish>BR55 SR 9.5 mm</Turkish>
			</Key>

			<Key ID="STR_TCP_Weapons_Rifles_BR55_Pod_01_displayName">
				<Original>Type-B Capsule (BR55)</Original>
				<English>Type-B Capsule (BR55)</English>
				<Czech>Kapsle Typu B (BR55)</Czech>
				<French>Capsule Type B (BR55)</French>
				<German>Kapsel Typ B (BR55)</German>
				<Italian>Capsula di Tipo B (BR55)</Italian>
				<Polish>Kapsułka Typu B (BR55)</Polish>
				<Portuguese>Cápsula Tipo B (BR55)</Portuguese>
				<Russian>Капсула типа Б (BR55)</Russian>
				<Spanish>Cápsula Tipo B (BR55)</Spanish>
				<Korean>캡슐 유형 B (BR55)</Korean>
				<Japanese>カプセルタイプB (BR55)</Japanese>
				<Chinesesimp>B型胶囊 (BR55)</Chinesesimp>
				<Chinese>B型膠囊 (BR55)</Chinese>
				<Turkish>Kapsül B Tipi (BR55)</Turkish>
			</Key>
		</Container>
		<Container name="Library">
			<!--Example: "STR_TCP_Weapons_Rifles_MA5B_description"-->
				<Key ID="STR_TCP_Weapons_Rifles_BR55_description">
				<Original></Original>
				<English></English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!--<Japanese></Japanese>-->
				<!--<Chinesesimp></Chinesesimp>-->
				<!--<Chinese></Chinese>-->
				<!--<Turkish></Turkish>-->
			</Key>
		</Container>
	</Package>
</Project>
